/*hover opacity with images*/


.highlightit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}

.highlightit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}


.highlightit1 img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.highlightit1:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}



a img {
border: none;
}
h3 {
color: #ffffff;
font-size: 12px;
}
h2 {
font:15px Calibri,sans-serif;
color: #457ab9;
font-size: 22px;
}



body {
  font-family: Calibri, Arial, Helvetica, sans-serif;
  text-align: left;
  font-size: 18px;
  background-color: #f2f2b7;
}

/* You named this layer background */
#Layer-1 {
  position: absolute;
  left:50%;
  margin-left: -400px;
  margin-top: +0px;
  width: 800px;
  height: 1134px;
  z-index: 1;
}

/* You named this layer middle_text */
#Layer-2 {
  position: absolute;
  left: 160px;
  top: 212px;
  width: 465px;
  height: 776px;
  padding: 8px 8px 8px 8px;
  z-index: 2;
  overflow: auto;
}

/* You named this layer bottom_text */
#Layer-3 {
  position: absolute;
  left:50%;
  margin-left: -400px;
  margin-top: +1004px;
  width: 784px;
  height: 127px;
  padding: 0px 8px 8px 8px;
  z-index: 3;
  line-height: .5;
  /* overflow: auto; */
}

/* You named this layer license */
#Layer-4 {
  position: absolute;
  left: 30px;
  top: 924px;
  width: 97px;
  height: 82px;
  z-index: 4;
}

/* You named this layer zillow */
#Layer-5 {
  position: absolute;
  left: 16px;
  top: 854px;
  width: 129px;
  height: 31px;
  z-index: 5;
}

/* You named this layer neighbor_city */
#Layer-6 {
  position: absolute;
  left: 15px;
  top: 812px;
  width: 130px;
  height: 30px;
  z-index: 6;
}

/* You named this layer custom_builder */
#Layer-7 {
  position: absolute;
  left: 14px;
  top: 769px;
  width: 141px;
  height: 31px;
  z-index: 7;
}

/* You named this layer mission_lenders */
#Layer-8 {
  position: absolute;
  left: 14px;
  top: 682px;
  width: 129px;
  height: 29px;
  z-index: 8;
}

/* You named this layer lender_inspections */
#Layer-9 {
  position: absolute;
  left: 14px;
  top: 639px;
  width: 129px;
  height: 31px;
  z-index: 9;
}

/* You named this layer contact_us */
#Layer-10 {
  position: absolute;
  left: 14px;
  top: 567px;
  width: 129px;
  height: 31px;
  z-index: 10;
}

/* You named this layer about_us */
#Layer-11 {
  position: absolute;
  left: 14px;
  top: 526px;
  width: 129px;
  height: 31px;
  z-index: 11;
}

/* You named this layer schedule_inspection */
#Layer-12 {
  position: absolute;
  left: 14px;
  top: 448px;
  width: 130px;
  height: 30px;
  z-index: 12;
}

/* You named this layer inspection_fees */
#Layer-13 {
  position: absolute;
  left: 14px;
  top: 411px;
  width: 129px;
  height: 27px;
  z-index: 13;
}

/* You named this layer sample_report */
#Layer-14 {
  position: absolute;
  left: 16px;
  top: 371px;
  width: 128px;
  height: 28px;
  z-index: 14;
}

/* You named this layer inspection_process */
#Layer-15 {
  position: absolute;
  left: 16px;
  top: 332px;
  width: 127px;
  height: 27px;
  z-index: 15;
}

/* You named this layer items_inspected */
#Layer-16 {
  position: absolute;
  left: 16px;
  top: 293px;
  width: 127px;
  height: 30px;
  z-index: 16;
}

/* You named this layer home_inspect */
#Layer-17 {
  position: absolute;
  left: 16px;
  top: 252px;
  width: 127px;
  height: 28px;
  z-index: 17;
}

#Layer-18 {
  position: absolute;
  left: 660px;
  top: 240px;
  z-index: 18;
}

#Layer-19 {
  position: absolute;
  left: 660px;
  top: 330px;
  z-index: 19;
}

#Layer-20 {
  position: absolute;
  left: 640px;
  top: 800px;
  z-index: 20;
}


a {
  cursor: pointer;
  outline: none;
}
a:link { color: ; }
a:visited { color: ; }
a:hover {
  color: #F00;
  /* text-decoration: underline; */
  /* font-weight: bold; */
}

